function view()
{url="call/usermess.asp?user=0";
 privatemsg = window.open(url,'yftk',"WIDTH=350,HEIGHT=120,left=100,top=100,toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,menu=no,min=no,max=no");
}

function hidesubmenu(sid)
{
eval("submenu" + sid + ".style.display=\"none\";");
}

function showsubmenu(sid)
{
var objDiv = eval("submenu" + sid);
var objLeftImg = eval("Lm" + sid);
var objRightImg = eval("Rm" + sid);
var objBk = eval("Cm" + sid);
	if (objDiv.style.display=="none"){
		objDiv.style.display="block";
		objLeftImg.src="images/gripblue.gif"
		objRightImg.src="images/chevronUp.gif"
		objBk.className = 'ccopen';
	}else{
		objDiv.style.display="none";
		objLeftImg.src="images/gripGray.gif"
		objRightImg.src="images/chevronDown.gif"
		objBk.className = 'ccclose';
	}
	
}

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}

MM_reloadPage(true);